src.v.Ui_CreaParking.Ui_CreaParking(3)

NAME
src.v.Ui_CreaParking.Ui_CreaParking -

SYNOPSIS

Inherits object.

  Public Member Functions
def setupUi (self, CreaParking)
def retranslateUi (self, CreaParking)

  Public Attributes
layoutWidget
horizontalLayout_2
btn_annuler
btn_valider
tableWidget
btn_addRow
btn_rmRow
layoutWidget1
horizontalLayout
verticalLayout
label
verticalLayout_2
lineEdit_nom

Author

Generated automatically by Doxygen for Dream Park from the source code.